<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-28.1120</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.1370</MDI>
      <MDI key="STATISTICS_MEAN">-2.4700</MDI>
      <MDI key="STATISTICS_STDDEV">10.1289</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
